Bug 159769

Summary: NB hangs trying to checkout sources
Product: connecteddeveloper Reporter: Jan Becicka <jbecicka>
Component: Team FrameworkAssignee: Milan Kubec <mkubec>
Status: VERIFIED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1 CC:
Version: 6.x   
Target Milestone: 6.x   
Hardware: All   
OS: All   
Whiteboard:
Issue Type: DEFECT Exception Report:
Attachments: Thread dump

Description Jan Becicka 2009-03-06 11:28:31 UTC
I tried to open android and checkout sources.
Comment 1 Jan Becicka 2009-03-06 11:29:06 UTC
Created attachment 77808 [details]
Thread dump
Comment 2 Milan Kubec 2009-03-09 21:09:52 UTC
Already fixed.
Comment 3 Milan Kubec 2009-03-09 21:12:44 UTC
Fixed.
Comment 4 Jaromir Uhrik 2009-03-27 16:07:52 UTC
Verified in the following build/config:

Product Version: NetBeans IDE Dev (Build 200903261933)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo